.bodycopy {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 1.5;
	font-weight: normal;
	font-variant: normal;
	text-transform: uppercase;
	color: #FFFFFF;
}
.bodycopyBold {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 1.5;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	color: #FFFFFF;
	padding: 5px;
	margin: 5px;
	text-decoration: none;
	letter-spacing: .25pt;
}
.headings {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: 1.5;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	color: #F90;
}
.pageheadings {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 1.5;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	color: #093;
}
.HighlightedCopy {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 1.5;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	color: #9a741c;
}
.headingWht {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 1.5;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	color: #FFFFFF;
}
#text tr .bodycopy .headings strong {
	font-size: 10px;
	color: #FFF;
	font-family: Verdana;
}
.heading_eflyer {
	color: #FFF;
	font-family: Papyrus;
	text-align: center;
	font-weight: bold;
}
.headingGold {
	color: #C90;
	font-size: 12px;
	line-height: 1.5;
	font-weight: bold;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
.bodycopy_grey {
	color: #CCC;
	font-family: "Lucida Console", Monaco, monospace;
}
